[data-cellid="supertop_c1"][data-page="csb_list"][data-cellid="supertop_c1"][data-page="csb_list"][data-cellid="supertop_c1"][data-page="csb_list"] {
  background-color: #a5ce96;
}
[data-cellid="grid_headcell_field"][data-page="csb_list"][data-cellid="grid_headcell_field"][data-page="csb_list"][data-cellid="grid_headcell_field"][data-page="csb_list"] {
  color: #369b19;
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}
[data-cellid="grid_footcell_field"][data-page="csb_list"][data-cellid="grid_footcell_field"][data-page="csb_list"][data-cellid="grid_footcell_field"][data-page="csb_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field1"][data-page="csb_list"][data-cellid="grid_headcell_field1"][data-page="csb_list"][data-cellid="grid_headcell_field1"][data-page="csb_list"] {
  color: #369b19;
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}
[data-cellid="grid_footcell_field1"][data-page="csb_list"][data-cellid="grid_footcell_field1"][data-page="csb_list"][data-cellid="grid_footcell_field1"][data-page="csb_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field2"][data-page="csb_list"][data-cellid="grid_headcell_field2"][data-page="csb_list"][data-cellid="grid_headcell_field2"][data-page="csb_list"] {
  color: #369b19;
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}
[data-cellid="grid_footcell_field2"][data-page="csb_list"][data-cellid="grid_footcell_field2"][data-page="csb_list"][data-cellid="grid_footcell_field2"][data-page="csb_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_details"][data-page="csb_list"][data-cellid="grid_headcell_details"][data-page="csb_list"][data-cellid="grid_headcell_details"][data-page="csb_list"] {
  color: #369b19;
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}
[data-cellid="grid_cell_details"][data-page="csb_list"][data-cellid="grid_cell_details"][data-page="csb_list"][data-cellid="grid_cell_details"][data-page="csb_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_icons"][data-page="csb_list"][data-cellid="grid_headcell_icons"][data-page="csb_list"][data-cellid="grid_headcell_icons"][data-page="csb_list"] {
  width: 30px;
}
[data-cellid="grid_cell_icons"][data-page="csb_list"][data-cellid="grid_cell_icons"][data-page="csb_list"][data-cellid="grid_cell_icons"][data-page="csb_list"] {
  white-space: nowrap;
}
[data-page="csb_list"][data-itemid="image"] {
  width: 25px;
  height: 25;
}
[data-page="csb_list"][data-itemid="image1"] {
  width: 25px;
  height: 25px;
}
[data-page="csb_list"][data-itemid="image2"] {
  padding-right: 150px;
}
[data-page="csb_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


/* Put  your custom CSS code here */

table
{
    width:600px;
}